SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004517SOGoApple iPhone OSpublic2018-07-20 05:502018-11-05 01:56
ReporterNterowski 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionreopened 
PlatformOSOS Version
Product Version4.0.1 
Target VersionFixed in Version4.0.2 
Summary0004517: Reply to the message in browsers
DescriptionWhen you try to reply to an email in your browser (Chrome, Safari), the cursor/pointer is moved outside the visible area - as a result, I do not see what is written off.
Maybe some misspelled in CKeditor configuration ?
Steps To ReproduceTry to reply for messages in mobile browsers
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0004526resolvedfrancis new email window is closing 

-  Notes
(0013049)
Nterowski (reporter)
2018-09-20 02:53

The bug still occurs, also in version 4.0.2
User avatar (0013053)
francis (administrator)
2018-09-20 09:20

Can you reproduce the problem on the demo instance? (http://demo.sogo.nu [^])
(0013056)
Nterowski (reporter)
2018-09-24 01:45

Yes, on demo instance the error also occurs.
If there is more text in the message you want to reply to (also HTML, I used "Lorem Ipsum" for a test), the text you are typing slides beyond the visible area
I attach a video link https://photos.app.goo.gl/yDiEjJkgy53jiuik7 [^]
(0013146)
Nterowski (reporter)
2018-11-05 01:56

Have you been able to reproduce the error?
Did You watch the video ?

- Related Changesets
sogo: master f0b4e1b7
Timestamp: 2018-08-17 16:31:50
Author: francis
Details ] Diff ]
(js) Restore caret position in message editor

Fixes 0004517
mod - NEWS Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailEditor.wox Diff ] File ]
mod - UI/WebServerResources/js/Common/utils.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/MailboxController.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/MessageController.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/MessageEditorController.js Diff ] File ]
mod - UI/WebServerResources/js/vendor/ckeditor/ck.js Diff ] File ]
sogo: master e81cf29e
Timestamp: 2018-08-21 10:43:01
Author: francis
Details ] Diff ]
(js) Restore caret position in message editor

Cont'd.

Fixes 0004517
mod - UI/WebServerResources/js/Mailer/MailboxController.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Mailer.popup.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-07-20 05:50 Nterowski New Issue
2018-08-17 20:45 francis Changeset attached => sogo master f0b4e1b7
2018-08-17 20:45 francis Assigned To => francis
2018-08-17 20:45 francis Resolution open => fixed
2018-08-17 20:46 francis Status new => resolved
2018-08-17 20:46 francis Fixed in Version => 4.0.2
2018-08-21 10:43 francis Changeset attached => sogo master e81cf29e
2018-08-21 10:44 francis Relationship added related to 0004526
2018-09-20 02:53 Nterowski Note Added: 0013049
2018-09-20 02:53 Nterowski Status resolved => feedback
2018-09-20 02:53 Nterowski Resolution fixed => reopened
2018-09-20 09:20 francis Note Added: 0013053
2018-09-24 01:45 Nterowski Note Added: 0013056
2018-09-24 01:45 Nterowski Status feedback => assigned
2018-11-05 01:56 Nterowski Note Added: 0013146


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker